export const AxisBottom = ({xScale, innerHeight, tickFormat}) => 

	        xScale.ticks(5).map(tickValue => (
          <g className="tick" key={tickValue} transform={`translate(${xScale(tickValue)})`}>
            <line 
              y1={0}
              y2={innerHeight}
              stroke="black"
            	/>
            <text style={{textAnchor: 'middle'}} dy=".71em" y={innerHeight  + 5 }>{(tickFormat(tickValue))}</text>
           
            </g>
        ))

